<bugID>565973<Summary>Make a hotkey to list shortcuts, so people can teach themselves over time</Summary><Description>(Note: this is filed as part of the &#8220;Paper Cut&#8221; bugs &#8212; we assume that there may be multiple existing bugs on this. Please make them block this bug, and we will de-dupe if they are indeed exactly the same. Thanks!)

To reproduce:
1. Go go Gmail, and turn on (through settings) keyboard shortcuts
2. Hit the Question Mark key
3. Notice the new modal window that allows you to learn shortcuts

Recommendation:
We should implement something like this in Firefox so that users can easily teach themselves shortcuts. (See attachement).</Description></bugID>